@charset "UTF-8";
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=f4982ed9-b7a5-4bfd-aa77-e5f7b4947a82&fontids=1475956,1475968");
@import url("//hello.myfonts.net/count/4cf9da");
@font-face {
   font-family: "Univers LT W01_55 Roman1475956";
   src: url("../fonts/1475956/6510377f-160a-4f66-aec0-2b71f05e9736.eot?#iefix");
   src: url("../fonts/1475956/6510377f-160a-4f66-aec0-2b71f05e9736.eot?#iefix") format("eot"), url("../fonts/1475956/5c8d59c2-9c85-4a22-88e3-bf3fba01dcd8.woff2") format("woff2"), url("../fonts/1475956/fc51d03b-0d7d-45df-9415-3c6270c80749.woff") format("woff"), url("../fonts/1475956/74bdff6d-c5de-42e8-a4d8-11ea14eddb22.ttf") format("truetype");
}
@font-face {
   font-family: "Univers LT W01_65 Bold1475968";
   src: url("../fonts/1475968/38dc895e-c366-4a3e-b212-a84a2d07a329.eot?#iefix");
   src: url("../fonts/1475968/38dc895e-c366-4a3e-b212-a84a2d07a329.eot?#iefix") format("eot"), url("../fonts/1475968/8a711a0d-3f17-4bfe-887b-6229858332b3.woff2") format("woff2"), url("../fonts/1475968/05a79c4b-9e9d-46e4-9d4b-610be05371c4.woff") format("woff"), url("../fonts/1475968/4e00405b-a96d-4972-bdff-2d55e1066c45.ttf") format("truetype");
}
@font-face {
   font-family: "SnvD-Reg";
   src: url('../fonts/SnvDReg/font.woff2') format('woff2'), url('../fonts/SnvDReg/font.woff') format('woff');
}
/*

  Projekt: st-st.ch
  © 2022 Stauffenegger + Partner AG / Peter Stalder
  Datei: style.css
  Author: Peter Stalder

*/
/* ---------------------------- Reset */
* {
   margin: 0;
   padding: 0;
}
img {
   border-width: 0;
}
li {
   list-style-type: none;
}
body {
   background: #fff;
}
* {
   box-sizing: border-box;
   height: max-content;
}
/* ---------------------------- Fonts */
/*html, body {
   font-family: 'Public Sans', sans-serif;
}*/
/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/
html, body {
   font-family: "Univers LT W01_55 Roman1475956", sans-serif;
   font-size: 100%;
   font-style: normal;
   font-weight: 400;
}
.bold {
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-style: normal;
   font-weight: normal;
}
/*--------------------------------------------------------------
# Container / Layout
--------------------------------------------------------------*/
.container, .menu-main-container {
   width: 100%;
   padding-right: 6px;
   padding-left: 6px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   /*  background-color: white; */
}
@media (min-width: 2400px) {
   .container, .menu-main-container {
      max-width: 2400px;
   }
}
@media (min-width: 2000px) and (max-width: 2399px) {
   .container, .menu-main-container {
      max-width: 2000px;
   }
}
@media (min-width: 1600px) and (max-width: 1999px) {
   .container, .menu-main-container {
      max-width: 1600px;
   }
}
@media (min-width: 1200px) and (max-width: 1599px) {
   .container, .menu-main-container {
      max-width: 1200px;
   }
}
@media (min-width: 1050px) and (max-width: 1199px) {
   .container, .menu-main-container {
      max-width: 1050px;
   }
}
@media (min-width: 900px) and (max-width: 1049px) {
   .container, .menu-main-container {
      max-width: 900px;
   }
}
@media (min-width: 750px) and (max-width: 899px) {
   .container, .menu-main-container {
      max-width: 750px;
   }
}
@media (min-width: 705px) and (max-width: 749px) {
   .container, .menu-main-container {
      max-width: 705px;
   }
}
@media (min-width: 650px) and (max-width: 704px) {
   .container, .menu-main-container {
      max-width: 650px;
   }
}
@media (min-width: 600px) and (max-width: 649px) {
   .container, .menu-main-container {
      max-width: 600px;
   }
}
@media (min-width: 560px) and (max-width: 599px) {
   .container, .menu-main-container {
      max-width: 560px;
   }
}
@media (min-width: 520px) and (max-width: 559px) {
   .container, .menu-main-container {
      max-width: 520px;
   }
}
@media (min-width: 485px) and (max-width: 519px) {
   .container, .menu-main-container {
      max-width: 485px;
   }
}
@media (min-width: 450px) and (max-width: 484px) {
   .container, .menu-main-container {
      max-width: 450px;
   }
}
@media (min-width: 430px) and (max-width: 449px) {
   .container, .menu-main-container {
      max-width: 430px;
   }
}
@media (min-width: 410px) and (max-width: 429px) {
   .container, .menu-main-container {
      max-width: 410px;
   }
}
@media (max-width: 409px) {
   .container, .menu-main-container {
      max-width: 409px;
   }
}
/* ---------------------------- wp-block-container-3 neu in WP 6.0 */
.wp-container-3 {
   gap: 0 !important;
}
/* ---------------------------- Flexbox*/
.flex-container {
   display: flex;
   flex-wrap: wrap;
   margin-left: -9px;
   margin-right: -9px;
}
.flex-container > div {
   width: 370px;
   height: 370px;
   margin: 9px;
   text-align: center;
   line-height: 75px;
   font-size: 30px;
}
@media (min-width: 1050px) and (max-width: 1199px) {
   .flex-container > div {
      width: 320px;
      height: 320px;
   }
}
@media (min-width: 900px) and (max-width: 1049px) {
   .flex-container > div {
      width: 270px;
      height: 270px;
   }
}
@media (min-width: 750px) and (max-width: 899px) {
   .flex-container > div {
      width: 220px;
      height: 220px;
   }
}
@media (min-width: 705px) and (max-width: 749px) {
   .flex-container > div {
      width: 205px;
      height: 205px;
   }
}
@media (min-width: 650px) and (max-width: 704px) {
   .flex-container > div {
      width: 295px;
      height: 295px;
   }
}
@media (min-width: 600px) and (max-width: 649px) {
   .flex-container > div {
      width: 270px;
      height: 270px;
   }
}
@media (min-width: 560px) and (max-width: 599px) {
   .flex-container > div {
      width: 250px;
      height: 250px;
   }
}
@media (min-width: 520px) and (max-width: 559px) {
   .flex-container > div {
      width: 230px;
      height: 230px;
   }
}
@media (min-width: 485px) and (max-width: 519px) {
   .flex-container > div {
      width: 210px;
      height: 210px;
   }
}
@media (min-width: 450px) and (max-width: 484px) {
   .flex-container > div {
      width: 195px;
      height: 195px;
   }
}
@media (min-width: 430px) and (max-width: 449px) {
   .flex-container > div {
      width: 185px;
      height: 185px;
   }
}
@media (min-width: 410px) and (max-width: 429px) {
   .flex-container > div {
      width: 175px;
      height: 175px;
   }
}
@media (min-width: 390px) and (max-width: 409px) {
   .flex-container > div {
      width: 165px;
      height: 165px;
   }
}
@media (min-width: 370px) and (max-width: 389px) {
   .flex-container > div {
      width: 155px;
      height: 155px;
   }
}
@media (max-width: 369px) {
   .flex-container > div {
      width: auto;
      height: auto;
   }
}
@media (min-width:782px) {
   .wp-block-column:not(:first-child) {
      margin-left: 0;
   }
}
@media (min-width:782px) {
   .wp-block-columns {
      padding-right: 0px;
   }
}
.firstrow {
   margin-bottom: 14px;
}
.wp-block-column {
   margin: 0 0 24px 0;
   line-height: 0;
}
.wp-block-image {
   margin: 0;
}
.site-branding {
   margin-top: 36px;
}
@media (max-width: 899px) {
   .wp-block-columns {
      display: block;
   }
   .wp-block-column:nth-child(2n) {
      margin-left: 0px;
   }
}
.wp-block-column:first-of-type {
   margin-bottom: 0px;
}
/*--------------------------------------------------------------
# Logo
--------------------------------------------------------------*/
.logo {
   margin: 0 20px 16px 0;
   height: 20px;
}
@media(max-width: 704px) {
   .logogross {
      display: none;
   }
   .logoklein {
      display: block;
   }
   .logo {
      height: 52px;
   }
}
@media(min-width: 705px) {
   .logogross {
      display: block;
   }
   .logoklein {
      display: none;
   }
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body, button, input, select, optgroup, textarea {
   color: rgba(0, 0, 0, 0.95);
   font-family: "Univers LT W01_55 Roman1475956", sans-serif;
   font-size: 14px;
   line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
   clear: both;
   /*	text-transform: uppercase;*/
}
p {
   margin-bottom: 1.5em;
   line-height: 1.4;
}
p.poben {
   margin-top: -3px;
}
dfn, cite, em, i {
   font-style: italic;
}
blockquote {
   margin: 0 1.5em;
}
address {
   margin: 0 0 1.5em;
}
pre {
   background: #eee;
   font-family: "Courier 10 Pitch", Courier, monospace;
   font-size: 15px;
   font-size: 0.9375rem;
   line-height: 1.6;
   margin-bottom: 1.6em;
   max-width: 100%;
   overflow: auto;
   padding: 1.6em;
}
code, kbd, tt, var {
   font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
   font-size: 15px;
   font-size: 0.9375rem;
}
abbr, acronym {
   border-bottom: 1px dotted #666;
   cursor: help;
}
mark, ins {
   background: #fff9c0;
   text-decoration: none;
}
big {
   font-size: 125%;
}
/* ---------------------------- Allgemein */
h1 {
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-size: 118.75%;
   font-style: normal;
   font-weight: normal;
   line-height: 125%;
   color: black;
}
h1.stst {
   /*font-family: "Univers LT W01_65 Bold1475968", sans-serif;*/
   font-family: "SnvD-Reg";
   font-size: 30px;
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   color: rgba(255, 255, 255, 0.75);
   text-transform: uppercase;
   margin: 0 0 48px 0;
   letter-spacing: 0.05em;
}
/* My Comment */
h1.stst a {
   color: rgba(0, 0, 0, 0.75);
   text-decoration: none;
}
h1.stst a:hover {
   color: rgba(0, 0, 0, 0.5);
   text-decoration: none;
}
h1.stst .spanstst {
   font-weight: normal;
   font-size: 18px;
   margin-left: 0px;
}
h1.entry-title {
   display: none;
}
#kapiteltitel h1 {
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-size: 80px;
   font-style: normal;
   font-weight: normal;
   line-height: 125%;
   color: white;
   text-transform: uppercase;
}
#projekttitel h1 {
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-size: 30px;
   font-style: normal;
   font-weight: normal;
   line-height: 125%;
   color: white;
   text-transform: uppercase;
}
#projektbildlegende p {
   font-size: 14px;
   line-height: 138%;
   color: white;
   margin-bottom: 25px;
}
span.ststvisuelle {
   font-family: "Univers LT W01_55 Roman1475956", sans-serif;
   font-style: normal;
   font: 400;
   color: #666;
   font-size: 14px;
   padding-left: 16px;
   text-transform: none;
}
h2 {
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-size: 18px;
   line-height: 1.2;
   color: black;
   margin: -2px 0 4px 0;
   font-weight: normal;
}
h2.firsth2 {
   margin-top: -3px;
}
@media (max-width: 899px) {
   h2.firsth2 {
      margin-top: 24px;
   }
}
@media (max-width: 899px) {
   h2.spacetop:first-of-type {
      margin: 24px 0 3px 0;
   }
}
h3 {
   font-size: 18px;
   font-weight: 300;
   line-height: 1.2;
   color: black;
   margin: -3px 0 3px 0;
   padding: 0px;
}
@media (max-width: 899px) {
   h3:first-of-type {
      margin: 24px 0 3px 0;
   }
}
p, ul, dl {
   font-size: 14px;
   line-height: 140%;
}
p.site-description {
   margin: 0 0 36px 0;
}
#kapiteltext p {
   font-size: 18px;
   line-height: 138%;
   color: white;
   margin-bottom: 25px;
}
p.legende {
   font-size: 14px;
   line-height: 143%;
   font-style: italic;
   color: white;
   margin-bottom: 10px;
}
p.projektdaten {
   font-style: italic;
}
p.footerp {
   font-size: 10px;
   margin: 6px 0 4px 0;
}
p.impressum {
   margin: 12px 0 6px 0;
}
p.text-1 {
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-size: 30px;
   font-style: normal;
   font-weight: normal;
   line-height: 143%;
}
em {
   font-style: italic;
}
strong {
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-style: normal;
   font-weight: 600;
}
dt {
   float: left;
   width: 250px;
   display: block;
}
sup.hochgestellt {
   font-size: 9.8px;
   line-height: 70%;
}
sup {
   font-size: 9.8px;
   line-height: 70%;
}
dt.height {
   height: 200px;
}
dl.download {
   margin-top: 10px;
   margin-bottom: 5px;
}
#language {
   height: 22px;
   margin-top: 3px;
}
/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
   box-sizing: border-box;
}
*, *:before, *:after {
   /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
   box-sizing: inherit;
}
body {
   background: #fff;
   /* Fallback for when there is no custom background color defined. */
}
body.colortest {
   background: rgba(129, 173, 39, 0.7);
   /* Fallback for when there is no custom background color defined. */
}
body.werkverzeichnis {
   background-color: rgba(0, 0, 0, 0.85);
   color: rgba(255, 255, 255, 0.85);
}
body.werkverzeichnis h2 {
   margin: 30px 0 6px 0;
}
body.werkverzeichnis h2.first-title {
   margin: 0 0 6px 0;
}
body.werkverzeichnis p {
   line-height: 1.4;
   margin: 0 0 12px 0;
}
body.werkverzeichnis a {
   font-weight: 800;
   text-decoration: none;
   color: rgba(255, 255, 255, 0.85);
}
body.werkverzeichnis a:hover, body.werkverzeichnis a:active, body.werkverzeichnis a:focus, body.werkverzeichnis a:link, body.werkverzeichnis a:visited {
   text-decoration: none;
   color: rgba(255, 255, 255, 0.85);
   font-weight: 800;
}
body.werkverzeichnis a:hover {
   text-decoration: none;
   color: rgba(255, 255, 255, 0.35);
   font-weight: 800;
}
/*body.werkverzeichnis a:hover {
	background: url(icons/navipfeil.svg) no-repeat;
}*/
hr {
   background-color: #ccc;
   border: 0;
   height: 1px;
   margin-bottom: 1.5em;
}
ul, ol {
   margin: 0;
}
ul {
   list-style: none;
}
ol {
   list-style: decimal;
}
li > ul, li > ol {
   margin-bottom: 0;
}
dt {
   font-weight: bold;
}
dd {
   margin: 0 1.5em 1.5em;
}
img {
   height: auto;
   /* Make sure images are scaled correctly. */
   max-width: 100%;
   /* Adhere to container width. */
}
figure {
   margin: 0;
   /* Extra wide images within figure tags don't overflow the content area. */
}
table {
   margin: 0 0 1.5em;
   width: 100%;
}
footer {
   display: block;
   margin-top: 0px;
}
.wp-block-column-footer-first {
   flex-basis: 66.66%;
}
.wp-block-column-footer-second {
   flex-basis: 33.33%;
}
/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
#searchform {
   height: 28px;
}
input.hideinput {
   display: none;
}
@media (max-width: 519px) {
   #searchform {
      margin-top: -44px;
      margin-right: 140px;
   }
}
/*--------------------------------------------------------------
# Tobbar
--------------------------------------------------------------*/
.topbar {
   position: absolute;
   right: 8px;
   margin-top: 41px;
   z-index: 1000;
}
@media(max-width: 559px) {
   .topbar {
      margin-top: 12px;
   }
}
.search-form {
   display: none;
}
.searchicon {
   width: 30px;
   height: 20px;
   position: absolute;
   right: 100px;
   background-image: url(icons/Suchen.png);
   background-repeat: no-repeat;
   background-size: 27px 19px;
}
.adresse {
   position: absolute;
   right: 49px;
   width: 27px;
   height: 20px;
   background-image: url(icons/Adresse.png);
   background-repeat: no-repeat;
   background-size: 27px 19px;
}
.adresselayer {
   margin-top: 40px;
   width: 200px;
   height: 200px;
   background-color: white;
   display: block;
}
.adresslayernon {
   display: none;
}
.ptopbar {
   text-align: right;
}
.atopbar, .atopbar:active, .atopbar:focus, .atopbar:visited {
   color: rgba(0, 0, 0, 0.95);
   text-decoration: none;
}
.atopbar:hover {
   color: rgba(0, 0, 0, 0.55);
}
.titlespacing {
   letter-spacing: 0.05em;
}
.searchlayer {
   margin-top: -1px;
   width: auto;
   height: auto;
   background-color: white;
   display: block;
   position: absolute;
   right: 0;
   margin-right: 140px;
}
.searchlayernon {
   display: none;
}
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
.navlayer {
   position: absolute;
   top: 112px;
   left: 0;
   width: 100%;
   height: 200%;
   background-color: rgba(255, 255, 255, 1);
   z-index: 10;
}
@media (max-width: 899px) {
   .navlayer {
      top: 128px;
   }
}
@media (max-width: 484px) {
   .navlayer {
      top: 140px;
   }
}
.navlayernon {
   display: none;
}
.menu-main-container {
   margin-top: 93px;
}
/*.menu-item-119 {
	margin-top: 20px;
}*/
/* ---------------------------- Navigation Start*/
input#hamburger {
   display: none;
}
label.hamburger, label.hamburger-close {
   display: block;
   width: 22px;
   height: 40px;
   position: absolute;
   right: 0;
   top: -16px;
}
@media (min-width: 480px) and (max-width: 519px) {
   .label.hamburger, label.hamburger-close {
      top: 6px;
   }
}
label.hamburger-close {
   margin-top: 40px;
}
.line {
   position: absolute;
   height: 2px;
   background: rgb(0, 0, 0);
   border-radius: 2px;
   width: 22px;
   display: block;
   left: 0;
   transition: 0.5s;
   transform-origin: center;
}
.line:nth-child(1) {
   top: 15px;
}
.line:nth-child(2) {
   top: 23px;
}
.line:nth-child(3) {
   top: 31px;
}
#hamburger:checked + .hamburger .line:nth-child(1) {
   transform: translateY(8px) rotate(-45deg);
   background: rgb(0, 0, 0) /*   background-color: rgba(255,255,255,0.9);*/
}
#hamburger:checked + .hamburger .line:nth-child(2) {
   opacity: 0;
}
#hamburger:checked + .hamburger .line:nth-child(3) {
   transform: translateY(-8px) rotate(45deg);
   background: rgb(0, 0, 0) /*   background-color: rgba(255,255,255,0.9);*/
}
#hamburger:checked + .hamburger {}
nav.mainnav {
   height: auto;
   overflow: hidden;
   /*transition: all 0.5s;*/
}
#hamburger:checked + .navlayer {
   display: block;
}
#hamburger:checked + .hamburger + nav.mainnav {
   height: auto;
   max-height: 800px;
   background: rgba(255, 255, 255, 0.9);
   border: 1px solid gray;
   margin-left: -6px;
   margin-right: -6px;
}
.hamburger-close .line:nth-child(1) {
   transform: translateY(8px) rotate(-45deg);
}
.hamburger-close .line:nth-child(2) {
   opacity: 0;
}
.hamburger-close .line:nth-child(3) {
   transform: translateY(-8px) rotate(45deg);
}
#primary-menu {
   margin-top: 12px;
   padding-left: 0px;
}
#primary-menu a {
   color: rgba(0, 0, 0, 0.9);
   color: inherit;
   text-transform: none;
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-weight: normal;
   font-size: 18px;
   letter-spacing: 0.05em;
   line-height: 1.8;
   padding-left: 0px;
   text-decoration: none;
}
/*#primary-menu a:hover {
	background: url(icons/navipfeil_schwarz.svg) no-repeat 6px -3px;
}*/
#primary-menu .sub-menu a {
   color: rgba(255, 255, 255, 0.9);
   text-transform: none;
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-weight: normal;
}
ul.sub-menu {
   padding: 0;
}
/* ---------------------------- Navigation End*/
/*  Navigation / Kopf  */
.kopf {
   position: relative;
   height: auto;
   margin-top: 0;
}
/* ---------------------------- Navigation End*/
/*  Navigation mit Catogery  */
.post-navigation {
   /*	float: right; */
   margin-left: 66.66%;
   margin-top: -40px;
   padding-left: 12px;
}
.mitarbeiterinnen .post-navigation {
   /*	float: right; */
   margin-left: 33.33%;
   margin-top: -40px;
   padding-left: 6px;
}
.footer-mitarbeiterinnen {
   /*	float: right; */
   margin-left: 33.33%;
   margin-top: -10px;
   padding-left: 6px;
}
@media (max-width: 899px) {
   .post-navigation {
      /*	float: right; */
      margin-top: 0px;
      margin-left: 0;
      padding-left: 0;
   }
}
@media (max-width: 899px) {
   .mitarbeiterinnen .post-navigation {
      /*	float: right; */
      margin-top: 0px;
      margin-left: 0;
      padding-left: 0;
   }
}
@media (max-width: 899px) {
   .footer-mitarbeiterinnen {
      /*	float: right; */
      margin-top: 0px;
      margin-left: 0;
      padding-left: 0;
   }
}
.nav-previous {
   /*	background: url(icons/navipfeil-prev-black.svg) no-repeat 6px 0px;
	padding: 6px;*/
   display: none;
}
.nav-next {
   /*	background: url(icons/navipfeil-next-black.svg) no-repeat 6px 0px;
	padding: 6px;*/
   padding-right: 20px;
   background: url(icons/navipfeil-next-black.svg) no-repeat 30px 6px;
   background-size: 9px 10px;
   display: inline-block;
}
.nav-previous a, .nav-next a {
   text-decoration: none;
}
#primary-menu li:nth-child(1) {
   color: rgba(0, 0, 0, 0.75);
}
#primary-menu li:nth-child(1):hover {
   color: rgba(0, 0, 0, 0.55);
}
#primary-menu li:nth-child(2) {
   color: rgb(161, 113, 51);
}
#primary-menu li:nth-child(2):hover {
   color: rgba(161, 113, 51, 0.7);
}
#primary-menu li:nth-child(3) {
   color: rgb(129, 173, 39);
}
#primary-menu li:nth-child(3):hover {
   color: rgba(129, 173, 39, 0.7);
}
#primary-menu li:nth-child(4) {
   color: rgb(14, 159, 189);
}
#primary-menu li:nth-child(4):hover {
   color: rgba(14, 159, 189, 0.7);
}
#primary-menu li:nth-child(5) {
   color: rgb(235, 126, 30);
}
#primary-menu li:nth-child(5):hover {
   color: rgba(235, 126, 30, 0.7);
}
#primary-menu li:nth-child(6) {
   color: rgb(120, 120, 120, 0.75);
}
#primary-menu li:nth-child(6):hover {
   color: rgba(120, 120, 120, 0.55);
}
#primary-menu li:nth-child(7) {
   color: rgba(120, 120, 120, 0.75);
}
#primary-menu li:nth-child(7):hover {
   color: rgba(120, 120, 120, 0.55);
}
#primary-menu li:nth-child(8) {
   color: rgba(0, 0, 0, 0.75);
}
#primary-menu li:nth-child(8):hover {
   color: rgba(0, 0, 0, 0.55);
}
#primary-menu li:nth-child(9) {
   color: rgba(0, 0, 0, 0.75);
}
#primary-menu li:nth-child(9):hover {
   color: rgba(0, 0, 0, 0.55);
}
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
   color: rgba(0, 0, 0, 0.75);
}
a:visited {
   color: rgba(0, 0, 0, 0.75);
}
a:hover, a:focus, a:active {
   color: rgba(0, 0, 0, 0.55);
}
a:focus {
   outline: thin dotted;
}
a:hover, a:active {
   outline: 0;
}
.ausstellungsdesignprojekt .nav-next a {
   color: rgb(161, 113, 51);
}
.ausstellungsdesignprojekt .nav-next a:hover, .ausstellungsdesignprojekt .nav-next a:active, .ausstellungsdesignprojekt .nav-next a:focus, .ausstellungsdesignprojekt .nav-next a:focus-within, .ausstellungsdesignprojekt .nav-next a:visited {
   color: rgba(161, 113, 51, 0.7);
}
.publicdesignprojekt .nav-next a {
   color: rgb(129, 173, 39);
}
.publicdesignprojekt .nav-next a:hover, .publicdesignprojekt .nav-next a:active, .publicdesignprojekt .nav-next a:focus, .publicdesignprojekt .nav-next a:focus-within, .publicdesignprojekt .nav-next a visited {
   color: rgba(129, 173, 39, 0.7);
}
.grafikdesignprojekt .nav-next a {
   color: rgb(14, 159, 189);
}
.grafikdesignprojekt .nav-next a:hover, .grafikdesignprojekt .nav-next a:active, .grafikdesignprojekt .nav-next a:focus, .grafikdesignprojekt .nav-next a:focus-within, .grafikdesignprojekt .nav-next a visited {
   color: rgba(14, 159, 189, 0.7);
}
.signaletikprojekt .nav-next a {
   color: rgb(235, 126, 30);
}
.signaletikprojekt .nav-next a:hover, .signaletikprojekt .nav-next a:active, .signaletikprojekt .nav-next a:focus, .signaletikprojekt .nav-next a:focus-within, .signaletikprojekt .nav-next a visited {
   color: rgba(235, 126, 30, 0.7);
}
.digitaldesignprojekt .nav-next a {
   color: rgb(216, 24, 124);
}
.digitaldesignprojekt .nav-next a:hover, .digitaldesignprojekt .nav-next a:active, .digitaldesignprojekt .nav-next a:focus, .digitaldesignprojekt .nav-next a:focus-within, .digitaldesignprojekt .nav-next a visited {
   color: rgba(216, 24, 124, 0.7);
}
.mitarbeiterinnen .nav-next a {
   color: rgba(120, 120, 120, 0.75);
}
.mitarbeiterinnen .nav-next a:hover, .mitarbeiterinnen .nav-next a:active, .mitarbeiterinnen .nav-next a:focus, .mitarbeiterinnen .nav-next a:focus-within, .mitarbeiterinnen .nav-next a visited {
   color: rgba(120, 120, 120, 0.55);
}
.aufgabengebiet-ausstellungsdesign-arrow {
   padding-left: 20px;
   background: url(icons/navipfeil-next-ausstellungsdesign.svg) no-repeat 0px 9px;
   background-size: 1.98%;
   margin: 0;
}
.aufgabengebiet-publicdesign-arrow {
   padding-left: 20px;
   background: url(icons/navipfeil-next-publicdesign.svg) no-repeat 0px 9px;
   background-size: 1.98%;
   margin: 0;
}
.aufgabengebiet-grafikdesign-arrow {
   padding-left: 20px;
   background: url(icons/navipfeil-next-grafikdesign.svg) no-repeat 0px 9px;
   background-size: 1.98%;
   margin: 0;
}
.aufgabengebiet-signaletik-arrow {
   padding-left: 20px;
   background: url(icons/navipfeil-next-signaletik.svg) no-repeat 0px 9px;
   background-size: 1.98%;
   margin: 0;
}
p.aufgabengebiet-ausstellungsdesign-arrow a {
   color: rgb(161, 113, 51);
   text-decoration: none;
}
p.aufgabengebiet-ausstellungsdesign-arrow a:hover {
   color: rgba(161, 113, 51, 0.7);
   text-decoration: none;
}
p.aufgabengebiet-publicdesign-arrow a {
   color: rgb(129, 173, 39);
   text-decoration: none;
}
p.aufgabengebiet-publicdesign-arrow a:hover {
   color: rgba(129, 173, 39, 0.7);
   text-decoration: none;
}
p.aufgabengebiet-grafikdesign-arrow a {
   color: rgb(14, 159, 189);
   text-decoration: none;
}
p.aufgabengebiet-grafikdesign-arrow a:hover {
   color: rgba(14, 159, 189, 0.7);
   text-decoration: none;
}
p.aufgabengebiet-signaletik-arrow a {
   color: rgb(235, 126, 30);
   text-decoration: none;
}
p.aufgabengebiet-signaletik-arrow a:hover {
   color: rgba(235, 126, 30, 0.7);
   text-decoration: none;
}
p.ausstellungsdesign-color a {
   color: rgb(161, 113, 51);
}
p.ausstellungsdesign-color a:hover, p.ausstellungsdesign-color a:active, p.ausstellungsdesign-color a:focus, p.ausstellungsdesign-color a:focus-within, p.ausstellungsdesign-color a:visited {
   color: rgba(161, 113, 51, 0.7);
}
p.publicdesign-color a {
   color: rgb(129, 173, 39);
}
p.publicdesign-color a:hover, p.publicdesign-color a:active, p.publicdesign-color a:focus, p.publicdesign-color a:focus-within, p.publicdesign-color a:visited {
   color: rgba(129, 173, 39, 0.7);
}
p.grafikdesign-color a {
   color: rgb(14, 159, 189);
}
p.grafikdesign-color a:hover, p.grafikdesign-color a:active, p.grafikdesign-color a:focus, p.grafikdesign-color a:focus-within, p.grafikdesign-color a:visited {
   color: rgba(14, 159, 189, 0.7);
}
p.signaletik-color a {
   color: rgb(235, 126, 30);
}
p.signaletik-color a:hover, p.signaletik-color a:active, p.signaletik-color a:focus, p.signaletik-color a:focus-within, p.signaletik-color a:visited {
   color: rgba(235, 126, 30, 0.7);
}
#cookie-notice a, #cookie-notice a:hover, #cookie-notice a:active, #cookie-notice a:focus, #cookie-notice a:focus-within, #cookie-notice a:visited {
   color: rgba(255, 255, 255, 0.8);
}
/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
   outline: 0;
}
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after {
   content: "";
   display: table;
   table-layout: fixed;
}
.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after {
   clear: both;
}
/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
/*.post-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-right: -18px;
}*/
/*.post-wrapper .post-column {
	width: 25%;
	box-sizing: border-box;
	padding-right: 18px;
}*/
.img-rollover {
   position: relative;
   margin-left: 6px;
   margin-top: -20px;
   font-weight: 800;
   color: black;
   text-transform: uppercase;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.85);
}
.zweispaltig .wp-block-column:first-child {
   flex-basis: 34%;
}
.zweispaltig h2 {
   margin-top: -2px;
   margin-bottom: 3px;
}
.kontakt .wp-block-column p {
   margin-top: -4px;
}
.projektuebersicht figure figcaption {
   display: none;
}
.projektuebersicht .wp-block-image {
   width: 31.83%;
   float: left;
   margin-right: 18px;
   margin-bottom: 18px;
   position: relative;
   line-height: 0;
}
.wp-block-image {
   position: relative;
}
.projektuebersicht .wp-block-image figcaption {
   position: absolute;
   top: 0;
   left: 0;
   padding: 0;
   z-index: 1;
   display: none;
   width: 100%;
   background: rgba(0, 0, 0, 0.85);
   color: #FFF;
}
.projektuebersicht .wp-block-image:hover figcaption, .projektuebersicht .wp-block-image figcaption:hover {
   display: block;
}
/* jQuery enabled behavior for mobile */
.touch .wp-block-image .no-hover figcaption {
   display: none !important;
}
.name {
   text-transform: uppercase;
   font-weight: 300;
}
/*.projectlist {
   height: auto;
}*/
/*-------------------------------------------------------------
# Text und Hover für Text Projektseiten
--------------------------------------------------------------*/
.projectblock figure.bigtext figcaption {
   font-size: 30px;
   position: absolute;
   top: 5px;
   left: 8px;
   /*   letter-spacing: 0.03em; */
   line-height: 1.2;
   padding: 0;
   margin: 0;
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-style: normal;
   font-weight: normal;
   color: rgb(255, 255, 255);
}
.projectblock p.bigtext a {
   font-size: 30px;
   position: absolute;
   top: 5px;
   left: 8px;
   /*  letter-spacing: 0.03em; */
   line-height: 1.2;
   padding: 0;
   margin: 0;
   font-family: "Univers LT W01_65 Bold1475968", sans-serif;
   font-style: normal;
   font-weight: normal;
   color: rgba(0, 0, 0, 0.75);
}
@media (min-width: 1050px) and (max-width: 1199px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 26.25px;
   }
}
@media (min-width: 900px) and (max-width: 1049px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 22.5px;
   }
}
@media (min-width: 750px) and (max-width: 899px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 18.75px;
   }
}
@media (min-width: 705px) and (max-width: 749px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 26.79px;
   }
}
@media (min-width: 650px) and (max-width: 704px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 24.66px;
   }
}
@media (min-width: 600px) and (max-width: 649px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 22.69px;
   }
}
@media (min-width: 560px) and (max-width: 599px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 21.11px;
   }
}
@media (min-width: 520px) and (max-width: 559px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 19.66px;
   }
}
@media (min-width: 485px) and (max-width: 519px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 18.34px;
   }
}
@media (min-width: 450px) and (max-width: 484px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 17.02px;
   }
}
@media (min-width: 430px) and (max-width: 449px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 16.26px;
   }
}
@media (min-width: 410px) and (max-width: 429px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 15.5px;
   }
}
@media (max-width: 409px) {
   .projectblock figure.bigtext figcaption, .projectblock p.bigtext a {
      font-size: 15.4px;
   }
}
/*--------------------------------------------------------------
# Grid
--------------------------------------------------------------*/
.grid {
   background-color: white;
   /*   max-width: 1200px; */
   position: relative;
}
/* clear fix */
.grid:after {
   content: '';
   display: block;
   clear: both;
}
.grid-item {
   width: calc((100%) / 5);
   float: left;
   /*	margin-right: 12px;
	margin-bottom: 12px;*/
   position: relative;
   line-height: 0;
   border: 2px solid white;
   -webkit-border: 8px;  /* Safari */
  height: auto;
}
.grid-item2 {
   width: 40%;
}
@media (min-width: 1600px) {
   .grid-item {
      width: calc((100%) / 6);
   }
   .grid-item2 {
      width: 33.3333%;
   }
}
@media (min-width: 1200px) and (max-width: 1599px) {
   .grid-item {
      width: calc((100%) / 5);
   }
   .grid-item2 {
      width: 40%;
   }
}
@media (min-width: 800px) and (max-width: 1199px) {
   .grid-item {
      width: calc((100%) / 4);
   }
   .grid-item2 {
      width: 50%;
   }
}
@media (min-width: 600px) and (max-width: 799px) {
   .grid-item {
      width: calc((100%) / 3);
   }
   .grid-item2 {
      width: 66.666%;
   }
}
@media (min-width: 410px) and (max-width: 599px) {
   .grid-item {
      width: calc((100%) / 2);
   }
   .grid-item2 {
      width: 100%;
   }
}
@media (max-width: 409px) {
   .grid-item {
      width: 100%;
      float: none;
   }
   .grid-item2 {
      width: 100%;
   }
}
/*
@media (min-width: 705px) and (max-width: 749px) {
	.projectblock {
		width: 47.890%;
	}
}
@media (min-width: 650px) and (max-width: 704px) {
	.projectblock {
		width: 47.7134%;
	}
}
@media (min-width: 600px) and (max-width: 649px) {
	.projectblock {
		width: 47.5247%;
	}
}
@media (min-width: 560px) and (max-width: 599px) {
	.projectblock {
		width: 47.3498%;
	}
}
@media (min-width: 520px) and (max-width: 559px) {
	.projectblock {
		width: 47.1482%;
	}
}
@media (min-width: 485px) and (max-width: 519px) {
	.projectblock {
		width: 46.945%;
	}
}
@media (min-width: 450px) and (max-width: 484px) {
	.projectblock {
		width: 46.710%;
	}
}
@media (min-width: 430px) and (max-width: 449px) {
	.projectblock {
		width: 46.5596%;
	}
}
@media (min-width: 410px) and (max-width: 429px) {
	.projectblock {
		width: 46.3942%;
	}
}
@media (max-width: 409px) {
	.projectblock {
		width: 100%;
		float: none;
	}
	.post-wrapper {
	margin-right: 0;
	}
}
*/
/*
.projectblock {
	width: 100%;
	height: 100%;
	margin: 0;
	top: 0;
	background-color: rgba(0,0,0,0.85);
	position: absolute;
	z-index: 0;
}
*/
.projectblock .wp-block-image figcaption {
   padding-left: 6px;
   text-align: left;
   font-size: 20px;
   line-height: 30px;
   color: rgba(255, 255, 255, 0.95);
   text-decoration: none;
   margin: 0;
   font-weight: 400;
   z-index: 3;
   position: absolute;
   bottom: 0;
}
.projectblock p.rollover {
   display: none;
   z-index: 4;
   height: 100%;
   width: 100%;
   position: absolute;
   top: 0;
   padding: 6px 0 0 6px;
   color: rgb(255, 255, 255);
   /*	color: rgba(255,255,255,0.9); */
   background-color: rgba(208, 208, 208, 0.85);
   /*	background-color: rgba(0,0,0,0.45); */
   margin: 0;
   font-size: 18px;
   line-height: 1.2;
   /* letter-spacing: 0.03em; */
}
.projectblock p.rollover a:hover {
   color: rgb(255, 255, 255);
}
.projectblock p.ausstellungsdesign-rollover {
   background-color: rgba(161, 113, 51, 0.85);
}
.projectblock p.publicdesign-rollover {
   background-color: rgba(129, 173, 39, 0.85);
}
.projectblock p.grafikdesign-rollover {
   background-color: rgba(14, 159, 189, 0.85);
}
.projectblock p.signaletik-rollover {
   background-color: rgba(235, 126, 30, 0.85);
}
.projectblock p.digitaldesign-rollover {
   background-color: rgba(216, 24, 124, 0.85);
}
.page-ausstellungsdesign .projectblock p.rollover {
   background-color: rgba(161, 113, 51, 0.85);
}
.page-publicdesign .projectblock p.rollover {
   background-color: rgba(129, 173, 39, 0.85);
}
.page-grafikdesign .projectblock p.rollover {
   background-color: rgba(14, 159, 189, 0.85);
}
.page-signaletik .projectblock p.rollover {
   background-color: rgba(235, 126, 30, 0.85);
}
.page-digitaldesign .projectblock p.rollover {
   background-color: rgba(216, 24, 124, 0.85);
}
.projectblock p.rollover a {
   color: rgb(255, 255, 255);
   text-decoration: none;
   display: inline-block;
   width: 100%;
   height: 100%;
}
.projectblock p.bigtext a {
   color: rgb(255, 255, 255);
}
.page-buero .projectblock p.rollover {
   color: rgba(100, 100, 100, 0.85);
}
.projectblock p.bigtext a:hover {
   color: rgb(255, 255, 255);
}
/*body.page-mitarbeiterinnen .projectblock p.rollover a {
	width: unset;
	height: unset;
}*/
.projectblock:hover p.rollover, .projectblock p.rollover:hover, .projectblock p.rollover .ausstellungsdesign-rollover {
   display: block;
}
@media (min-width: 1050px) and (max-width: 1199px) {
   .projectblock p.rollover {
      font-size: 17.38px;
   }
}
@media (min-width: 900px) and (max-width: 1049px) {
   .projectblock p.rollover {
      font-size: 14.76px;
   }
}
@media (min-width: 750px) and (max-width: 899px) {
   .projectblock p.rollover {
      font-size: 12.51px;
   }
}
@media (min-width: 705px) and (max-width: 749px) {
   .projectblock p.rollover {
      font-size: 17.51px;
   }
}
@media (min-width: 650px) and (max-width: 704px) {
   .projectblock p.rollover {
      font-size: 16.07px;
   }
}
@media (min-width: 600px) and (max-width: 649px) {
   .projectblock p.rollover {
      font-size: 14.77px;
   }
}
@media (min-width: 560px) and (max-width: 599px) {
   .projectblock p.rollover {
      font-size: 13.65px;
   }
}
@media (min-width: 520px) and (max-width: 559px) {
   .projectblock p.rollover {
      font-size: 12.67px;
   }
}
@media (min-width: 485px) and (max-width: 519px) {
   .projectblock p.rollover {
      font-size: 12.06px;
   }
}
@media (min-width: 450px) and (max-width: 484px) {
   .projectblock p.rollover {
      font-size: 10.84px;
   }
}
@media (min-width: 430px) and (max-width: 449px) {
   .projectblock p.rollover {
      font-size: 10.31px;
   }
}
@media (min-width: 410px) and (max-width: 429px) {
   .projectblock p.rollover {
      font-size: 9.79px;
   }
}
@media (max-width: 409px) {
   .projectblock p.rollover {
      font-size: 18px;
   }
}
/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
   word-wrap: break-word;
}
.bypostauthor {
   display: block;
}
/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, .infinite-scroll.neverending .site-footer {
   /* Theme Footer (when set to scrolling) */
   display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
   display: block;
}
/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley, .entry-content .wp-smiley, .comment-content .wp-smiley {
   border: none;
   margin-bottom: 0;
   margin-top: 0;
   padding: 0;
}
/* Make sure embeds and iframes fit their containers. */
embed, iframe, object {
   max-width: 100%;
}
/* Make sure logo link wraps around logo image. */
.custom-logo-link {
   display: inline-block;
}
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
   margin-bottom: 1.5em;
   max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
   display: block;
   margin-left: auto;
   margin-right: auto;
}
.wp-caption .wp-caption-text {
   margin: 0.8075em 0;
}
.wp-caption-text {
   text-align: center;
}
/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.msacwl-gallery-caption {
   display: none;
}
.msacwl-common-slider button.slick-prev {
   background-color: rgba(0, 0, 0, 0.3);
}
.msacwl-common-slider button.slick-next, .msacwl-common-slider button.slick-next:hover, .msacwl-common-slider button.slick-next:focus, .msacwl-common-carousel button.slick-next, .msacwl-common-carousel button.slick-next:hover, .msacwl-common-carousel button.slick-next:focus {
   background-color: rgba(0, 0, 0, 0.3) !important;
   z-index: 2;
}
.msacwl-common-slider button.slick-prev, .msacwl-common-slider button.slick-prev:hover, .msacwl-common-slider button.slick-prev:focus, .msacwl-common-carousel button.slick-prev, .msacwl-common-carousel button.slick-prev:hover, .msacwl-common-carousel button.slick-prev:focus {
   background-color: rgba(0, 0, 0, 0.3) !important;
   z-index: 2;
}
/*.msacwl-gallery-slider .slick-dots, .msacwl-gallery-carousel .slick-dots {
	padding-bottom: 10px !important;
}*/
.mfp-bg {
   background-color: rgba(0, 0, 0, 1);
}
.mfp-with-zoom.mfp-ready.mfp-bg {
   opacity: 0.9 !important;
}
.msacwl-common-slider .slick-dots {
   height: 6px;
   text-align: right;
   right: 0px;
   bottom: -8px;
}
.mfp-arrow-right {
   background: rgba(0, 0, 0, 0.3) url(icons/arrow-right.png) no-repeat center center !important;
}
.mfp-arrow-left {
   background: rgba(0, 0, 0, 0.3) url(icons/arrow-left.png) no-repeat center center !important;
}
button.mfp-close, button.mfp-arrow {
   overflow: visible;
   cursor: pointer;
   background: transparent;
   border: 0;
   -webkit-appearance: none;
   display: block;
   outline: none;
   padding: 0;
   z-index: 1046;
   box-shadow: none;
   touch-action: manipulation;
}
button.mfp-close, button.mfp-arrow {
   width: 40px;
   height: 60px;
   cursor: pointer !important;
   position: absolute;
   z-index: 2222;
   text-indent: -99999px;
   border: 0px !important;
   padding: 20px 15px !important;
   text-align: center;
   /*  margin: 0px;*/
   border-radius: 0px !important;
}
.mfp-arrow {
   position: absolute;
   opacity: 1;
   margin: 0;
   top: 50%;
   margin-top: -55px;
   padding: 0;
   width: 15px;
   height: 26px;
   -webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
   margin-top: -54px;
}
.mfp-arrow:hover, .mfp-arrow:focus {
   opacity: 1;
}
.mfp-arrow:before, .mfp-arrow:after {
   content: '';
   display: block;
   width: 0;
   height: 0;
   position: absolute;
   left: 0;
   top: 0;
   margin-top: 0;
   margin-left: 0;
   border: none;
}
.mfp-arrow:after {
   border-top-width: 0;
   border-bottom-width: 0;
   top: 0;
}
.mfp-arrow:before {
   border-top-width: 0;
   border-bottom-width: 0;
   opacity: 0;
}
.mfp-arrow-left {
   left: 6px;
}
.mfp-arrow-left:after {
   border-right: none;
   margin-left: 0px;
}
.mfp-arrow-left:before {
   margin-left: 0px;
   border-right: none;
}
.mfp-arrow-right {
   right: 6px;
}
.mfp-arrow-right:after {
   border-left: 0px;
   margin-left: 0px;
}
.mfp-arrow-right:before {
   border-left: none;
}
#post-49 .entry-content .wp-block-columns .wp-block-column .msacwl-slider-wrap .msacwl-slider .msacwl-gallery-slider ul.slick-dots li button {
   cursor: pointer !important;
   padding: 0px !important;
   border: 1px solid #000;
   border-radius: 0% !important;
   width: 15px !important;
   height: 10px !important;
}
.msacwl-common-slider ul.slick-dots {
   line-height: 0;
}
.msacwl-common-slider .slick-dots li {
   height: 5px !important;
}
.msacwl-common-slider .slick-dots li, .msacwl-common-carousel .slick-dots li {
   list-style: none !important;
   display: inline-block !important;
   margin: 0 0px !important;
   padding: 0px !important;
   width: 30px !important;
   height: 10px !important;
}
.msacwl-common-slider .slick-dots li button, .msacwl-common-carousel .slick-dots li button {
   background: rgba(180, 180, 180, 0.8) !important;
   margin: 0px !important;
   cursor: pointer !important;
   padding: 0px !important;
   border-radius: 0px !important;
   width: 22px !important;
   height: 2px !important;
   border: 0 solid #000;
}
.msacwl-slider-wrap .msacwl-slide, .msacwl-carousel-wrap .msacwl-carousel-slide {
   height: inherit !important;
}
/*--------------------------------------------------------------
## Farben / Hingergrund
--------------------------------------------------------------*/
/* ---------------------------- St+St */
.st-st-color {
   color: rgba(0, 0, 0, 0.75);
}
.st-st-bg-color {
   background-color: rgba(0, 0, 0, 0.75);
}
/* ---------------------------- Ausstellungsdesign */
.ausstellungsdesign-color {
   color: rgb(161, 113, 51);
}
.ausstellungsdesign-bg-color {
   background-color: rgb(161, 113, 51);
}
/* ---------------------------- Publicdesign */
.publicdesign-color {
   color: rgb(129, 173, 39);
}
.publicdesign-color-test {
   color: rgb(255, 255, 255);
}
.publicdesign-bg-color {
   background-color: rgb(129, 173, 39);
}
/* ---------------------------- Grafikdesign */
.grafikdesign-color {
   color: rgb(14, 159, 189);
}
.grafikdesign-bg-color {
   background-color: rgb(14, 159, 189);
}
/* ---------------------------- Signaletik */
.signaletik-color {
   color: rgb(235, 126, 30);
}
.signaletik-bg-color {
   background-color: rgb(235, 126, 30);
}
/* ---------------------------- Webdesign */
.digitaldesign-color {
   color: rgb(216, 24, 124);
}
.digitaldesign-bg-color {
   background-color: rgb(216, 24, 124);
}
/*--------------------------------------------------------------
## Search Results
--------------------------------------------------------------*/
.search {
   background-color: white;
}
.search .nav-links {
   display: none;
}
.search .page-header h1 {
   font-size: 28px;
   line-height: 30px;
   margin-top: -4px;
}
.search h2.entry-title {
   font-size: 20px;
   line-height: normal;
   margin-bottom: 0;
}
.search h2.entry-title a, .search h2.entry-title a:active, .search h2.entry-title a:focus, .search h2.entry-title a:link, .search h2.entry-title a:visited {
   color: rgba(0, 0, 0, 0.85);
   text-decoration: none;
}
.search h2.entry-title a:hover {
   color: rgba(0, 0, 0, 0.75);
}
.search .entry-summary p {
   margin: 6px 0 20px 0;
}
/*--------------------------------------------------------------
## Datenschuzt
--------------------------------------------------------------*/
.cn-button {
   background-color: #888 !important;
   background-image: none;
   border-style: none;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: none;
   border-radius: 0px;
   text-decoration: none;
   padding: 8.5px 10px;
   line-height: 1;
}
.cn-button.bootstrap:hover {
   color: #fff;
   background-color: #666;
   background-position: 0 -15px;
   -webkit-transition: background-position .1s linear;
   -moz-transition: background-position .1s linear;
   -o-transition: background-position .1s linear;
   transition: background-position .1s linear
}
.socialmedia {
   width: 24px;
   margin: 12px 12px 20px 0;
}